package rozwiazania_zadan.r1.z01_ziemniaki;

import javax.swing.JOptionPane;

public class Zakupy1 {

	public static void main(String[] args) {
		String cenaTekstowo = JOptionPane.showInputDialog("Ile kosztuje kilo ziemniaków?");
		double cenaZ = Double.parseDouble(cenaTekstowo);
		double kosztZ = cenaZ * 5;
		JOptionPane.showMessageDialog(null, "Za 5 kg ziemniaków zapłacisz " + kosztZ);
	}

}
